﻿@font-face{
    font-family: MTD;
    src: url('../fonts/MTD-Fabulous-Script.otf') format('truetype');
}
section.igi_overview {
    font-family: googlesan;
    /* padding-top: 50px; */
    /* padding-bottom: 80px; */
}

.igi_head_overview {
    text-align: center;
    font-size: 60px;
    /* font-weight: bolder; */
    color: #d29365;
    padding: 5px;
    /* text-transform: uppercase; */
    display: inline-block;
    margin-bottom: 8px;
    width: 100%;
    color: rgb(51, 51, 51);
    font-family: MTD;
}

.igi_box_overview {
    text-align: center;
    /* margin-top: 50px; */
}

.igi_title_overview {
    padding: 20px 0;
    font-weight: 500;
    padding-bottom: 0;
}
.igi_title_overview a{
    color: #212529e3;
    font-size: 15px;
    font-weight: unset!important;
}
.igi_title_overview a:hover{color: #d29365;}
.igi_overview_item {
    cursor: pointer;
}
.igi_img_overview img {
    /* opacity: 0.6; */
    transition: 0.4s;
}

.igi_img_overview:hover img {
    opacity: 1;
    transition: 0.4s;
}
.igi_content_story_head {width: 40%;display: inline-block;text-align: left;}

.igi_head_story {
    /* float: right; */
    text-align: right;
}

.igi_story_top {
    overflow: hidden;
    background: #f3d9c2;
}
section.igi_story {
    font-family: googlesan;
    color: rgb(51, 51, 51);
    background: url(../images/bg-gt.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.igi_content_story_head .igi_head_title span {
    font-size: 28px;
    /* font-weight: bolder; */
    color: #fff;
    background: #fff;
    padding: 3px;
    /* letter-spacing: 2.1px; */
    text-transform: unset!important;
    /* margin-top: 30px; */
    display: inline-block;
    /* margin-bottom: 8px; */
    font-family: 'googlesan';
    color: #d29365;
    width: 100%;
    text-align: center;
}

.igi_sub_title {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 21px;
}
.igi_story_img {
    display: inline-block;
    width: 55%;
}

.igi_story_content {
    display: inline-block;
    width: 40%;
    float: right;
    position: relative;
}

.igi_sub_bottom_content {
    padding-top: 40px;
}
.igi_story_bottom {
    background: #f9ece0;
    padding-bottom: 50px;
    /* height: 540px; */
}
.igi_story_excerpt {
    font-size: 15px;
}
.igi_story_img img {
    position: relative;
    top: -145px;
    width: 100%;
    border-radius: 30px;
}
.igi_readmore a {
    display: inline-block;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    border: 3px solid black;
    padding: 10px 40px;
    border-radius: 25px;
}
.igi_social_story {
    list-style: none;
    display: inline-block;
    float: right;
}

.igi_social_story li i {
    color: #333;
}

.igi_social_story li {
    display: inline-block;
}

.igi_story_footer {
    /* display: inline-block; */
    overflow: hidden;
    margin-top: 30px;
}

.igi_readmore {
    display: inline-block;
}
.igi_story_content:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #f9ece0;
    position: absolute;
    top: -10px;
}
.igi_item_album img {
    width: 100%;
    border-radius: 10px;
    height: 555px;
    object-fit: cover;
}

.igi_album_title {
    text-align: center;
}
section.igi_album_wedding {
    position: relative;
    z-index: 999;
    font-family: googlesan;
}

.igi_head_title {
    font-size: 30px;
    padding-top: 60px;
    padding-bottom: 20px;
    font-family: googlesan;
}
.igi_item_album {
    position: relative;
}

.igi_album_title {
    position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
}

.igi_item_wedding {
    margin-bottom: 30px;
    display: inline-block;
    width: 32%;
    margin-right: 1.5%;
}
.igi_album_title span a {
    color: #333;
    font-weight: 800;
    font-size: 18px;
    width: 100%;
    display: block;
}

.igi_album_title .igi_title_ab {
    /* width: 75%; */
    /* display: inline-block; */
    /* background: #fff; */
    /* height: 45px; */
    /* line-height: 45px; */
    /* text-align: left; */
    /* padding-left: 15px; */
    /* opacity: 0.851; */
    /* transition: 0.4s; */
    /* text-align: center; */
    /* border-radius: 10px; */
    /* font-size: 16px; */
    /* padding: 15px 25px; */
    position: relative;
    z-index: 9999;
    opacity: 1;
}
.igi_album_title .igi_readmore_plus {
    height: 70px;
    background: #f4f4f4;
    width: 70px;
    display: inline-block;
    line-height: 65px;
    border-radius: 50%;
    position: relative;
    right: 25px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.004);
    background: url(../images/img-btn.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -12px;
    right: 10px;
    font-size: 35px;
    color: #c3c3c3;
    z-index: 99999;
    transition: 0.4s;
}
.igi_item_album:hover .igi_album_title .igi_bg__album {
    background: #e1c8b3;
    transition: 0.4s;
    opacity: 0.6;
}
.igi_item_album:hover .igi_album_title .igi_readmore_plus:after {
    background: #e1c8b3;
    content: "";
    width: 45px;
    height: 45px;
    position: absolute;
    z-index: 9999;
    /* left: 50%; */
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: 16%;
    z-index: -1;
    transition: 0.4s;
}

.igi_item_album:hover .igi_album_title .igi_readmore_plus {
    opacity: 1;
    color: #6a6767;
    transition: 0.4s;
}
.igi_album_img {
    position: relative;
}

.igi_album_title a {
    color: #000;
    font-weight: 900;
    /* width: 75%; */
    display: inline-block;
    /* background: #fff; */
    /* height: 45px; */
    /* line-height: 45px; */
    text-align: left;
    /* padding-left: 15px; */
    /* opacity: 1; */
    transition: 0.4s;
    text-align: center;
    border-radius: 10px;
    font-size: 16px;
    padding: 15px 25px;
    position: relative;
    z-index: 99999999;
}
.igi_readmore_album a {
    font-weight: 900;
    color: #333;
    text-transform: uppercase;
    border: 3px solid black;
    width: 266px;
    display: inline-block;
    height: 50px;
    line-height: 44px;
    border-radius: 25px;
}
.igi_hver a{display:block;cursor:pointer;/* padding: 10px; */}
.igi_hver:hover {
    background: #d29365;
    color: #fff;
    transition: 0.4s;
    border-color: #d29365;
}
.igi_hver {
    transition: 0.4s;
}
.igi_readmore_album {
    margin-top: 30px;
    margin-bottom: 55px;
}
section.igi_advantage {
    font-family: googlesan;
}

.igi_title_advantage {
    font-size: 18px;
    font-weight: 800;
}

.igi_sub_advantage {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
section.igi_advantage .igi_head_title {
    padding-top: 0px;
}
section.igi_advantage {
    font-family: googlesan;
    padding-bottom: 35px;
    background: #f4f0ea!important;
}
.igi_img_igi_advantage {
    display: inline-block;
    width: 35%;
}

.igi_desc_advantage {
    display: inline-block;
    width: 60%;
    float: right;
    padding: 30px 0;
    border: 1px solid #e5c6bd;
    border-left: none;
    border-radius: 10px;
}

.igi_igi_advantage_item {/* margin-bottom: 30px; */}
.igi_avatar {
    display: inline-block;
    border-radius: 50%;
    width: 35%;
    text-align: center;
    margin: 0 auto;
    position: relative;
    top: -30px;
}

.igi_avatar img {
    width: 100%;
    border-radius: 50%;
    width: 85px!important;
    height: 85px;
    object-fit: cover;
    border: 5px solid #fff;
}
.igi_img_experience img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    width: 150px!important;
    border-radius: 50%;
    display: inline-block!important;
    /* background: url(../images/bg-tn.png); */
    position: relative;
}
span.igi_img_avatar img {
    width: 12px!important;
    height: 12px;
    display: inline-block;
    display: none!important;
}

span.igi_img_avatar {
    display: inline-block;
}
.igi_item_experience {
    text-align: center;
    cursor: pointer;
    /* padding-bottom: 35px; */
    position: relative;
}

.igi_sub_avatar {
    width: 65%;
    display: inline-block;
    float: right;
}

section.igi_experience {
    font-family: googlesan;
    padding-bottom: 35px;
}

.igi_name_avatar {
    font-weight: 600;
}

.igi_avatar img {
    display: inline-block!important;
}
.igi_desc_avatar {
    padding: 15px 0;
    height: 85px;
}
.igi_desc_exprience {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    padding: 0 15px;
    font-size: 15px;
    text-align: center;
    /* margin-top: 16px; */
    text-align: justify;
}   
.igi_readmore_experience {
    padding: 10px 15px;
}

.igi_readmore_experience a {
    color: #333;
    font-weight: 800;
}

.igi_readmore_experience a {
    color: #333;
    border-top: 1px solid;
    display: inline-block;
    width: 100%;
    border-color: #d1d0d0;
    padding-top: 10px;
    opacity: 0.8;
    transition: 0.4s;
}
.igi_item_experience:hover {
    /* background: #fcecec; */
}
.igi_box_experience .owl-nav {
    display: block;
}
section.igi_news {
    /* padding: 75px 0; */
    background: #f9ece0;
    font-family: googlesan;
    /* padding-bottom: 75px; */
    /* background: url(../images/bg-footer.png); */
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 200px;
}

.igi_news .igi_head_title {
    padding-top: 0px;
    padding-bottom: 35px;
}
span.num_date {
    font-weight: 700;
    font-size: 40px;
    font-family: googlesan;
    color: #d29365;
    padding-right: 10px;
    display: inline-block;
    width: 20%;
    /* background: red; */
    /* border-right: 1px solid #cccccc; */
    position: relative;
}

span.igi_view img {
    width: 15px!important;
    display: inline-block!important;
}

.igi_item_new {
    text-align: left;
    /* display: inline-block; */
}

span.igi_view {
    /* float: right; */
    display: inline-block;
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    right: 0;
    display: none;
}

.igi_date_view {
    overflow: hidden;
    width: 100%;
    position: relative;
    /* border-bottom: 1px solid #e0d4c9; */
}
.igi_head_new a {
    font-weight: 700;
    color: #333;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    padding-top: 5px;
    font-size: 16px;
}
.igi_sub_new {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    display: none;
}

.igi_readmore_new a .new_plus {
    color: #fff;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #aea59c;
    text-align: center;
    line-height: 15px;
    margin-right: 5px;
}

.igi_readmore_new .text_new {
    text-transform: uppercase;
    color: #9f9f9e;
    display: inline-block;
    margin-top: 11px;
    display: none;
}

.owl-nav {
    /* display: none; */
}
.item_new_right img {
    height: 220px;
    object-fit: cover;
    border-radius: 20px;
}
.item_new_right {
    /* padding-right: 30px; */
    /* padding-left: 5px; */
}
footer#igi_footer {
    font-family: googlesan;
    /* padding-top: 200px; */
}

.igi_head_footer1 span {
    font-size: 19px;
    font-weight: bold;
    display: inline-block;
    padding-bottom: 12px;
    position: relative;
    text-transform: uppercase;
}

.igi_content_footer li {
    margin-bottom: 13px;
    list-style: none;
    border-bottom: 1px dashed;
    border-color: rgba(51, 51, 51, 0.102);
    padding-bottom: 8px;
}
b{font-weight:600;}

.igi_content_footer li a {
    color: #333;
}
span.igi_list_footer {
    margin-left: 3px;
}
.form_footer {
    padding: 15px 0;
    position: relative;
}

.form_footer input {
    height: 42px !important;
    width: 214px !important;
}
.form_footer input[type='submit']{width: 90px !important;margin-bottom: 0;margin-right: 0;position: absolute;right: 0px;height: 73%!important;top: 50%;transform: translateY(-50%);background: #d29365!important;padding-top: 40px;font-size: 13px;border-radius: 10px;}
.igi_form_regis{display:inline-block;width: 66%;display: inline-block;}
.igi_form_regis br{display:none !important;}
.form_footer input[type="email"] {
    padding-left: 10px;
    margin-bottom: 0;
    height: 35px!important;
}
#igi_footer div.wpcf7,#igi_footer .wpcf7-form{margin-top:0 !important; margin-bottom:0 !important;}
#igi_footer .wpcf7 .wpcf7-not-valid-tip{display:none;}
#igi_footer .wpcf7 form .wpcf7-response-output{margin-top:0; margin-left:0;}
.form_footer input[type="text"] {
    padding-left: 10px;
    margin-bottom: 0;
    height: 35px!important;
    margin-bottom: 10px;
}

.form_footer button {
    outline: none;
    border: unset;
    height: 42px;
    width: 42px;
    background: #999999;
    cursor: pointer;
    margin-bottom: 0;
    padding: 0;
}
.form_footer button img{max-width:100%;padding: 0;margin-top: -1px;}
.igi_social li {
    display: inline-block;
    padding: 0 10px;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    margin-right: 5px;
}

.igi_social li i {
    color: #999999;
}
.igi_head_footer.igi_footer_social {
    display: inline-block;
    margin-top: 5px;
}

.igi_social_footer {
    display: inline-flex;
    /* margin-left: 20px; */
}
.igi_content_footer {
    padding-bottom: 20px;
    padding-top: 35px;
}

.copy-right {
    border: 1px solid #f0f0f0;
    padding: 9px 0;
}
.igi_head_new {
    margin-bottom: 10px;
    /* padding: 0 15px; */
}
.igi_img_igi_advantage img {
    width: 100%;
}
.igi_item_album:hover img {
    transform: scale(1.1);
    transition: 0.4s;
    border-radius: 10px;
}

.igi_item_album .igi_album_img {
    overflow: hidden;
    transition: 0.4s;
    border-radius: 10px;
}
.igi_item_album .igi_album_img img {
    transition: 0.4s;
    border-radius: 10px;
}
.h_social:hover i {
    color: #fff;
}
.igi_social_footer .h_social:hover i {
    color: #d29365;
}
span.igi_list_footer:hover {
    color: #d29365;
}
input.igi_stype_submit {
    z-index: 9999;
}
.copy-right{text-align: center;}
.text-footer{padding-bottom: 20px;}
.text-footer h1{font-size: 20px;}

span.igi_change_text {
    color: #d29365;
}
.igi_content_head_ov h3 {
    font-weight: unset;
    display: inline-block;
    position: relative;
    font-size: 28px;
    font-family: 'googlesan';
}
.igi_content_head_ov .igi__ov:before {
    content: url(../images/tq-1.png);
    position: absolute;
    left: -70px;
}

.igi_content_head_ov .igi__ov:after {
    content: url(../images/tq-2.png);
    position: absolute;
    right: -70px;
}
span.igi_bg_border {
    /* background: url(../images/border.png)!important; */
    background-size: cover!important;
    background-repeat: no-repeat;
    margin: 0px;
    position: relative;
}
span.igi_bg_border:before {content: url(../images/gt-left.png);position: absolute;left: 0;}

span.igi_bg_border:after {
    content: url(../images/gt-right.png);
    position: absolute;
    right: 0;
}
.igi_head_overview.album {
    padding: 20px 0;
}



/*.igi_item_wedding {
    flex: 30%;
    margin-right: 25px;
}

div#slide_wedding {
    display: flex;
    align-items: center;
    flex: 3;
    }

    .igi_item_wedding:nth-child(odd) .igi_album_img img {
        height: 555px;
        width: 100%;
        object-fit: cover;
    }

    .igi_item_wedding:nth-child(even) .igi_album_img img {
        height: 246px;
        width: 100%;
        display: inline-block;
        object-fit: cover;
    }
    .igi_item_wedding:nth-child(even) {
        height: 245px;
        display: inline-block;
    }

    .igi_item_wedding:nth-child(5n) {
        position: relative;
        top: -310px;
        }*/
        .igi__step {
            padding-top: 40px;
        }
        .igi_advantage{
            background: url(../images/bg-step.png)!important;
            background-size: cover!important;
            background-repeat: no-repeat!important;
        }
        .head_experience {
            padding-top: 50px;
        }
        .igi_avatar{
            display: none;
        }
        .igi_sub_avatar {
            width: 100%;
            float: unset;
            text-align: center;
            padding: 15px 0;
        }
        .igi_name_avatar {
           font-weight: unset; 
           font-family: MTD;
           font-size: 24px;
       }
       .igi_readmore_experience a{
        display: none;
    }
    .igi_box_experience {
        position: relative;
    }

    .igi_box_experience .owl-nav .owl-prev,.igi_box_experience .owl-nav .owl-next {
        display: inline-block;
        position: absolute;
        top: 55px;
    }

    .igi_box_experience .owl-nav .owl-next {
        right: 0;
    }
/*.igi_img_experience img:after {
    content: url(../images/bg-tn.png);
    position: absolute;
    }*/
    img.bg_sub__ex {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        height: 170px;
        width: 170px!important;
        z-index: 1;
    }

    img.img_main_review {
        position: relative;
        z-index: 9999;
        top: 5px;
    }
    .item_new_left {order: 2!important;}

    .item_new_right {
        order: 1!important;
    }

    .igi_readmore_new {
        display: none;
    }
    .item_new_left img {
        height: 180px;
        object-fit: cover;
        border-radius: 20px;
    }

    .igi_head_overview.igi_hd_new {
        padding-top: 50px;
        /* padding-bottom: 15px; */
    }
    span.right_date {
        display: inline-block;
        width: 80%;
        /* background: blue; */
        float: right;
        height: 64px;
        padding: 10px 0px;
        color: #5f5656;
        padding-left: 10px;
        position: relative;
    }

    span.igi_num_mounth {
        display: block;
        width: 100%;
    }

    span.igi_num_year {
        display: inline-block;
        width: 100%;
    }
    span.num_date:after {content: "";position: absolute;width: 1px;height: 55%;background: #cccccc;top: 50%;transform: translateY(-50%);right: 2px;}
    img.igi_icon_next {
        position: absolute;
        top: 0;
        width: 35px!important;
        height: 35px;
        margin-top: 20px;
        left: 45%;
    }
    #igi_footer {
        background: url(../images/footer-bg-1.png);
        position: relative;
        /* top: -200px; */
        background-repeat: no-repeat;
        background-size: cover;
        /* background: aliceblue; */
    }
    li.fb.igi_hver.h_social {
        background: #5675ac;
    }

    li.twi.igi_hver.h_social {
        background: #66bbf2;
    }

    li.instar.igi_hver.h_social {
        background: #517fa6;
    }

    li.yt.igi_hver.h_social {
        background: #d92e27;
    }

    .igi_social li i {
        color: #fff;
    }
    span.ft_icon_mail {
        position: absolute;
        top: 27px;
        text-align: center;
        z-index: 99;
        right: 24px;
    }

    span.ft_icon_mail img {
        width: 45px;
    }
    .igi_head_footer1 span:after {content: "";width: 40px;height: 3px;background: #f1ded0;position: absolute;bottom: 0;left: 0;}
    ul.igi_social {
        margin-bottom: 0;
    }
    .igi_google_map.igi_content_footer img {
        height: 210px;
        object-fit: cover;
    }
    .first_contact span:after{
        content: unset!important;
    }
    .list_contact {
        padding-top: 10px;
    }
    .igi_head_footer.first_contact ul li {
        margin-bottom: 10px;
    }
    .igi_head_footer.first_contact ul li {
        display: flex;
    }

    .igi_head_footer.first_contact ul li i {
        padding-top: 5px;
        margin-right: 10px;
        color: #d29365;
    }
    .content-item {
        display: none;
    }
   /* .grid_item {
        width: 33.333%;
        height: 555px;
        }*/
        .grid_item{
            float: left;
        }
        .igi__grid{
            overflow: hidden;
        }
    /*.second_item {
        height: 245px!important;
        }*/
        .igi_item_wedding:nth-child(3n) {
            margin-right: 0;
        }

        .igi_item_wedding:nth-child(odd) .igi_album_img img {
            height: 555px;
            width: 100%;
            object-fit: cover;
        }

        .igi_item_wedding:nth-child(even) .igi_album_img img {
            height: 246px;
            width: 100%;
            display: inline-block;
            object-fit: cover;
        }

        .igi_item_wedding:nth-child(even) {
            height: 245px;
            display: inline-block;
        }

        .igi_item_wedding:nth-child(2n) {
            position: relative;
            top: -310px;
        }

        .igi_item_wedding:nth-child(5n) {
            position: relative;
            top: -310px;
        }
        /*.igi_lh{
            position: relative!important;
            top: -310px!important;
            }*/
            .bottom-contact{
                z-index: 99999!important;
            }
            img.igi___bg_ft {
                width: 100%;
                position: absolute;
                top: -193px;
            }
            .igi_title_overview h2 {
                font-weight: unset;
            }
            .igi_bg_border {
                border: 1px solid #d29365;
            }

            .igi_head_title h2 {
                font-weight: unset;
            }
            .igi__ov {
                position: relative;
            }

            .igi_content_head_ov h2 {
                font-weight: unset;
                display: inline-block;
                position: relative;
                font-size: 28px;
                font-family: 'googlesan';
            }
            .igi_name_avatar h4 {
                font-weight: unset;
                font-family: 'googlesan';
                font-size: 20px;
            }




            /**/
            .igi_item_ad_box {
                width: 50%;
                display: inline-block;
                float: left;
                padding: 0 15px;
                margin-bottom: 15px;
            }
            .igi_sub_advantage_sub {
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-line-clamp: 3;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                /* padding: 0 15px; */
                font-size: 14px;
                text-align: center;
                /* margin-top: 16px; */
                text-align: justify;
                margin-bottom: 15px;
                font-family: 'googlesan';
                padding-right: 10px;
            }
            .igi_title_advantage_sub {
                text-align: center;
                font-size: 18px;
                font-weight: bold;
                margin-top: 10px;
                font-family: 'googlesan';
            }

            .igi_desc_advantage_sub {
                border: 1px solid #e9cdc5;
                border-left: navajowhite;
                border-radius: 15px;
                margin: 15px 0;
                padding-left: 15px;
            }
            .igi_img_igi_advantage_sub img {
                width: 150px;
                display: inline-block;
                margin-top: 15px;
            }

            .igi_img_igi_advantage_sub {
                text-align: center;
            }
            @supports (-webkit-touch-callout: none) {
              /* CSS specific to iOS devices */ 
          }

          @supports not (-webkit-touch-callout: none) {
              /* CSS for other than iOS devices */ 
              }@supports (-webkit-touch-callout: none) {
                  /* CSS specific to iOS devices */ 
              }

              @supports not (-webkit-touch-callout: none) {
                  /* CSS for other than iOS devices */ 
              }


              * { box-sizing: border-box; }

              .grid:after {
                  content: '';
                  display: block;
                  clear: both;
              }

              .grid-item {
                width: 33%;
                height: 245px;
                float: left;
                border-radius: 5px;
                margin-bottom: 20px;
            }

            .grid-item--width2 { width: 340px; }
            .grid-item--width3 { width: 520px; }
            .grid-item--width4 { width: 780px; }

            .grid-item--height2 { height: 200px; }
            .grid-item--height3 { height: 555px; }
            .grid-item--height4 { height: 360px; }
            span.igi_change_text {
                color: #d29365;
                color: unset;
            }
            .igi__ov {
                text-transform: uppercase;
            }

            .igi_content_story_head .igi_head_title span {
                color: unset;
            }
            .igi_head_title h2 {
                text-transform: uppercase;
            }
            section.igi_banner_home .owl-dots {
                position: absolute;
                bottom: 20px;
                width: 100%;
            }
            span.igi_bg__album {
                position: absolute;
                width: 100%;
                height: 100%;
                background: #fff;
                left: 0;
                display: inline-block;
                top: 0;
                border-radius: 10px;
                opacity: 0.5;
                z-index: 11;
            }

            .igi_item_album:hover .igi_album_title .igi_bg_album {
                background: #e1c8b3;
                transition: 0.4s;
            }
            .igi_box_news .owl-nav {
                display: none;
            }
            .igi_box_news .owl-nav {
                display: none;
            }
            section.igi_box_content_bao_gia {
                margin-top: 40px;
                font-size: 16px;
            }